@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,500,700);

* {
  -webkit-box-sizing: border-box; /* <=iOS4, <= Android  2.3 */
     -moz-box-sizing: border-box; /* FF1+ */
          box-sizing: border-box; /* Chrome, IE8, Opera, Safari 5.1*/
}

body{
	margin:0;
	padding:0;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-weight: 400;
	font-size: 14px;
	line-height:22px;
	-webkit-text-size-adjust: 100%;
}

a{
	color:#d61f2d;
	text-decoration:none;
}
a:hover{
	color:#000;
}

a, a img{
	outline:none;
	border:0;
}
.clear{
	clear:both;
}

.topbar{
	width:100%;
	background:url(../images/topbar.gif) repeat-x;
}
.header{
	width:1116px;
	height:115px;
	margin:0 auto;
}
.logo{
	width:216px;
	float:left;
	padding:0 26px;
}
.logo img{
	display:block;
}
.share{
	width:110px;
	height:50px;
	float:right;
	font-size:12px;
	padding-top:20px;
}
.btnShare{
	width:22px;
	height:22px;
	float:left;
	background:url(../images/icon-plus.png);
}

.navi{
	width:900px;
	border-top:#e8e8e8 5px solid;
	border-bottom:#e8e8e8 5px solid;
	height:50px;
	padding:7px 10px 0 0;
	float:right;
	z-index:100;
}

/* navigation */
#nav {
	margin:0 0 10px 0;
	float:right;
}

#nav2 {
	z-index: 200;
}

#nav ul {
	margin: 2px 0 0 0;
	padding: 0;
	list-style-type: none;
	z-index:100;
}

#nav ul li {
	position: relative;
	float: left;
	padding: 0;
}

#nav ul li:first-child {
	background: none;
}

#nav ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

#nav ul li ul {
	position: absolute;
	top: -999px;
	/*top: 39px;*/
	left: 1px;
	width: 210px;
	margin: 0 0 0 29px;
	padding: 0;
}

#nav ul li ul li {
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/bg-nav-sub.png);
}

#nav ul li ul li:first-child {
	background: url(../images/bg-nav-sub.png);
}

#nav ul li ul li ul li:first-child {
	background: url(../images/bg-nav-sub-sub-top.png);
}

#nav ul li ul li.nav-rounded-right-top {
	background: url(../images/bg-nav-sub-rounded.png);
}

#nav li:hover ul,
#nav li.sfHover ul {
	top: 10px;
	left: -10px;
}

#nav ul li ul li ul {
	position: absolute;
	top: 0;
	left: 181px;
}

#nav li:hover li ul,
#nav li.sfHover li ul {
	top: -999px;
}

#nav li li:hover ul,
#nav li li.sfHover ul {
	top: 0;
}

#nav li li:hover li ul,
#nav li li.sfHover li ul{
	top: -999px;
}

#nav li li li:hover ul,
#nav li li li.sfHover ul{
	top: 0;
}

#nav a {
	display: block;
	padding: 0 13px;
	color: #000000;
	text-decoration:none;
	font-size:16px;
}

#nav ul li a.black {
	color: #000000;
}

#nav a:hover {
	color: #c22027;
	text-decoration:none;
}

#nav a.nav-current {
  color: #c22027;
  text-decoration:none;
}

#nav2 a {
	display: block;
	padding: 5px 20px;
	color: #ffffff;
	text-decoration:none;
	background-color:#000000;
	font-size:14px;
}
#nav2 a:hover {
	color: #ffffff;
	background-color:#f0222c;
}

.nav-arrow-down {
	vertical-align: middle;
	font-size: 7px;
}

.nav-arrow-right {
	float: right;
	vertical-align: middle;
	font-size: 7px;
}

#nav .sub-menu a {
	display: block;
	padding: 5px 20px;
	color: #ffffff;
	text-decoration:none;
	background-color:#000000;
}
#nav .sub-menu a:hover {
	color: #ffffff;
	background-color:#f0222c;
}

#nav .sub-menu {
	z-index: 200;
        margin: 15px;
}


/* end navigation */


.mainbanner{
	width:100%; 
	height:350px; 
	background:url(../images/banner-background.jpg) top center no-repeat;
}
.banner-container{
	width:1116px;
	margin:0 auto;
}

.sbanner{
	width:1116px;
	height:240px;
	margin:0 auto;
}
.sbanner img{
	float:left;
}
.sbanner_col{
	width:372px;
	padding:60px 20px 0 30px;
	border-left:#e8e8e8 5px solid;
	float:left;
	cursor:pointer;
}
.sbanner_text{
	width:245px;
	margin-left:15px;
	float:left;
}
.sbanner_text h2{
	font-size:18px;
	margin-top:10px;
}

.contentBox{
	width:1116px;
	margin: 20px auto 30px auto;
}
.leftNavi{
	width:216px;
	float:left;
}
.leftNavi .title{
	width:100%;
	padding:0 15px;
	border-bottom:#d1d1d1 1px solid;
}
.leftNavi h1{
	font-size:30px;
	font-weight:500;
	padding:0;
	margin-top:24px;
	margin-bottom:14px;
	line-height:26px;
}
.leftNavi ul{
	padding:0;
	margin:10px 0;
}
.leftNavi ul li{
	list-style:none;
	padding:0;
	margin:0;
}
.leftNavi ul li a{
	display:block;
	padding:3px 15px;
	color:#000;
}
.leftNavi ul li a:hover, .leftNavi ul li a.current{
	color:#d61f2d;
}

.content{
	width:900px;
	margin:0 0 30px 0;
	float:right;
	text-align:justify;
}
.content h2{
	font-weight:400;
	font-size:22px;
	display:inline-block;	
	padding:0 20px;
	line-height:47px;
	background-color:#e8e8e8;
}
.content_text{
	padding-left:50px;
}
ul.arrowOrange, ul.arrowBlue{
	padding:0;
	margin:0;
}
ul.arrowOrange li{
	padding:10px 10px 10px 50px;
	margin:0;
	font-size:16px;
	text-align:left;
	list-style:none;
	background:#faebe1 url(../images/arrow_orange.png) left 12px no-repeat;
}
ul.arrowBlue li{
	padding:10px 10px 10px 50px;
	margin:0;
	font-size:16px;
	text-align:left;
	list-style:none;
	background:#e5f1f8 url(../images/arrow_blue.png) left 12px no-repeat;
}

.tblInfo td{
	border-top:#dcdcdc 1px solid;
	padding:5px 20px;
	vertical-align:top;
}
.tblInfo td.last{
	border-bottom:#dcdcdc 1px solid;
}
.tblInfo tr:nth-child(odd){
	background-color:#e5f1f8;
}
.tblInfo td div{
	border-left:#b8b8b8 1px solid;
	padding-left:20px;
}

ul.imageThumb{
	padding:0;
	margin:0;
}
ul.imageThumb li{
	padding:0;
	list-style:none;
	display:inline-block;
	width:192px;
	margin:10px 10px 30px 10px;
	float:left;
	height:160px;
	
}
ul.imageThumb li img{
	display:block;
	border:#ccc 1px solid;
	-moz-box-shadow:    1px 1px 2px 1px #ccc;
  	-webkit-box-shadow: 1px 1px 2px 1px #ccc;
  	box-shadow:         1px 1px 2px 1px #ccc;
}

ul.imageThumb li p{
	text-align:left;
	padding:5px 5px 5px 10px;
	border-left:#d37128 3px solid;
	margin:10px 0 0 0;
}
ul.imageThumb li a{
	color:#000;
}
ul.imageThumb li a:hover{
	color:#d61f2d;
}


/*-----TABS-----*/
.tabs {
	background:#d61f2d;
	padding:10px 10px 0 10px;
	margin-bottom:0;
	

}

.tabs li {
	list-style:none;
	display:inline;
}

.tabs a {
	padding:5px 20px;
	display:inline-block;
	background:#5f0b0f;
	color:#fff;
	text-decoration:none;
	
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.tabs a.active {
	background:#fff;
	color:#000;
}

.tabs-content {
	padding:20px;
}

.tabs-content h3 {
	font-size:14px;
	font-weight:700;
	color:#5f0b0f;
	margin:0;
}

.tabs-content p {
	font-size:12px;
	line-height:16px;
	font-weight:400;
	margin:0;
}

.tabs-content span {
	font-size:12px;
	line-height:16px;
	font-weight:500;
}

.grey-bg {
	background:#ececec;
}

.ir_frame{
	border-left:#e8e8e8 3px solid;
	border-right:#e8e8e8 3px solid;
	border-bottom:#e8e8e8 3px solid;
	padding:0 0 0 20px;
}







hr.dot{
	border:none;
	border-bottom:#ccc 1px dashed;
	outline:none;
	width:100%;
	margin:30px 0;
}

hr.bold{
	border:none;
	border-bottom:#ccc 3px solid;
	outline:none;
	width:100%;
	margin:50px 0;
}



/*form*/
input, textarea, select{font-size:14px;font-family: 'Raleway', Arial, Helvetica, sans-serif;}
.contact_form{display:block;width:100%;margin:0; float:left;}
.contact_form p{margin:2px 0;}
.contact_form label{float:left;width:25%;margin:0;padding:3px 0; font-size:14px; line-height:normal; text-align:left;}
.inputText{
	width:75%;
	padding:5px 10px;
}
.formline{
	width:100%; 
	height:1px; 
	border:none; 
	border-bottom:#ccc 1px dotted;
	margin: 20px 0;
}
input[type=submit], input[type=reset]{
	border:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#d61f2d;
	color:#fff;
	padding:5px;
	cursor:pointer;
}

/*form*/






.footer{
	width:100%;
	padding:20px 0;
	background-color:#000;
	text-align:center;
}
.footer hr{
	width:100%;
	border:none;
	outline:none;
	height:1px;
	margin:20px 0;
	background-color:#2d2d2d;
}
.footer .footerlink{
	width:1116px;
	margin:0 auto;
	font-size:12px;
	color:#fff;
	text-align:center;
	line-height:26px;
}
.footerlink a{
	color:#fff;
	font-size:14px;
}
.footerlink a:hover{
	color:#d61f2d;
}




.txt20{font-size:20px;}
.txt30{font-size:30px;}
.txtRed1{color:#ff0000;}
.txtGrey1{color:#666666; font-size:12px;}

a.webz:link,a.webz:active,a.webz:visited{color:#666; text-decoration:underline; font-size:12px;}
a.webz:hover{color:#ccc; text-decoration:underline;}


.wpcf7 textarea  {
  height: 80px;
  width: 280px;
}

.wpcf7 email  {
  width: 280px;
}

.wpcf7 input.wpcf7-text {
 width: 280px; 
}